<ion-header>

	<ion-navbar>
		<ion-title class="title-after-back">Réservation</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
	</ion-navbar>

</ion-header>

<ion-content >
	<form (ngSubmit)=[onSubmit()] [formGroup]="form">
		<ion-grid class="grid-center-md grid-center-ios">
			<ion-row justify-content-center class="row-top">
				<ion-col col-8 col-sm col-auto >
					<img src="assets/imgs/bee-logo.png" class="logo-reservation">
					<h3 class="title_header" text-capitalise >Réservation</h3>
				</ion-col>
			</ion-row>
			<ion-row justify-content-center class="content-body">
				<ion-col col-12 col-sm col-auto >
					<ion-list class="list_" padding-top maring-top>


						<ion-item class="input-cover-md input-cover-ios">
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-locate" md="md-locate" class="ion-icon-md ion-icon-ios"></ion-icon>
								<span class = "input-label">Ville de départ</span>
							</ion-label>

							<ion-select formControlName="startlocation" okText="ok" cancelText="Annuler">
								<ion-option  *ngFor="let city of cities" [value]="city">{{city}}</ion-option>
							</ion-select>
						</ion-item>

						<ion-item class="input-cover-md input-cover-ios">
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-pin" md="md-pin" class="ion-icon-md ion-icon-ios"></ion-icon>
								<span class = "input-label">Déstination</span>
							</ion-label>
							<ion-select formControlName="destination" okText="ok" cancelText="Annuler">
								<ion-option  *ngFor="let city of cities" [value]="city">{{city}}</ion-option>
							</ion-select>
						</ion-item>
					</ion-list>
				</ion-col>				
			</ion-row>	
			<ion-row>
				<ion-col col-12 col-sm col-auto >
					<button ion-button  block  class="button-md button-ios">
						<ion-icon item-start name="search"></ion-icon>
						Rechercher
					</button>
				</ion-col>
			</ion-row>	
		</ion-grid>
	</form>
</ion-content>
